<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huimv.receive.mapper.BaseWashoutPointMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huimv.receive.entity.BaseWashoutPoint">
        <id column="id" property="id" />
        <result column="location_id" property="locationId" />
        <result column="farm_ids" property="farmIds" />
        <result column="flow_list" property="flowList" />
        <result column="head_location_name" property="headLocationName" />
        <result column="tail_location_name" property="tailLocationName" />
        <result column="point_level" property="pointLevel" />
        <result column="create_time" property="createTime" />
        <result column="create_user" property="createUser" />
        <result column="pcr_time" property="pcrTime" />
        <result column="visiting_type" property="visitingType" />
    </resultMap>

</mapper>
